#blok1
{
height:100px;
width:60%;	
background-color:#5ff4a6;

}

#blok2
{
height:300px;
width:1200px;	
background-color:blue;
color:white;

}

#blok3
{
height:200px;
width:200px;	
background-color:#5ff4a6;
float:left;

}

#blok4
{
height:200px;
width:40%;	
background-color:#ff5210;
color:white;
float:left;
}

#blok5
{
height:120px;

background-color:blue;
color:white;
clear:both;

}